/*
Theme Name: Powder Serens Bygg
Theme URI: 
Author: Lia
Description: Child theme of Powder, built for the Serens Bygg WordPress migration.
Template: powder
Version: 1.0
Text Domain: powder-serensbygg
*/

.wp-block-button__link.has-base-background-color:hover {
    background-color: #d69188!important;
    color: #ffffff !important;
}

.wp-block-columns {
    align-items: stretch !important;
}


.wp-block-column {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

.wp-block-column.animate-fadeinup {
    opacity: 1;
    transform: translateY(0);
}


.nf-form-fields-required {
    display: none !important;
}


.nf-form-cont {
    background-color: #ffffff00 !important;
    padding: 20px !important;
}

.nf-form-cont input[type="text"],
.nf-form-cont input[type="email"],
.nf-form-cont input[type="tel"],
.nf-form-cont textarea {
    background-color: #ffffff !important;
    color: #000000 !important;
}


.nf-form-cont .ninja-forms-req-symbol {
    color: #ffffff !important;
}

.nf-form-cont input[type="button"],
.nf-form-cont input[type="submit"] {
    background-color: transparent !important;
    color: #ffffff !important;
    border: 2px solid #ffffff !important;
    padding: 12px 40px !important;
    width: auto !important;
}


.nf-form-cont input[type="button"]:hover,
.nf-form-cont input[type="submit"]:hover {
    background-color: #00000059 !important;
    color: #ffffff !important;
}

#nf-form-3-cont {
    background-color: #e4e4e4 !important;
    padding: 20px !important;
}

#nf-form-3-cont input[type="text"],
#nf-form-3-cont input[type="email"],
#nf-form-3-cont input[type="tel"],
#nf-form-3-cont textarea {
    background-color: #ffffff !important;
    color: #000000 !important;
}

#nf-form-3-cont .ninja-forms-req-symbol {
    color: #000000 !important;
}

#nf-form-3-cont input[type="button"],
#nf-form-3-cont input[type="submit"] {
    background-color: #d69188 !important;
    color: #ffffff !important;
    border: 2px solid #000000 !important;
    padding: 12px 40px !important;
    width: auto !important;
}

#nf-form-3-cont input[type="button"]:hover,
#nf-form-3-cont input[type="submit"]:hover {
    background-color: #00000059 !important;
    color: #ffffff !important;
}



.wp-block-navigation .has-child .wp-block-navigation__submenu-container :hover {
    background-color: #d69188 !important;
}

.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {

  border:none !important;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
    left: 100%;
    top: 0px;
}

.wp-block-navigation__submenu-container {
    width: 220px !important;
	padding: 0px !important;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
    background-color: #1a1a1a !important;
}

.wp-block-navigation .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
	padding: 10px !important;
}
.tjanster-kontakta-knapp .wp-block-button__link:hover {
    background-color: #7e6f6f !important;
    color: #ffffff !important;
}

.rund-bild img {
    border-radius: 50% !important;
}

#nf-form-5-cont {
    background-color: #ffffff !important;
    padding: 20px !important;
    border-left: 1px solid #000000 !important;
}
#nf-form-5-cont .ninja-forms-req-symbol {
    color: #000000 !important;
}
#nf-form-5-cont input[type="button"],
#nf-form-5-cont input[type="submit"] {
    background-color: #d69188 !important;
    color: #ffffff !important;
    border: 2px solid #000000 !important;
    padding: 12px 40px !important;
    width: auto !important;
}


